Page 1 sur 1

Qui peut m'aider et me conseiller.

Message Publié : 29 Mars 2011, 17:56
par Didierdvl
Bonjour vers quel versions je peut aller et quelle est l'intérêt de changer, par exemple je ne peut pas télécharger voipbuster avec cette version que dois-je faire ?

Qui peut m'aider et me conseiller.

D'avance merci.

Re: Qui peut m'aider et me conseiller.

Message Publié : 29 Mars 2011, 18:10
par Albator
En voilà une question qu'elle est claire ... ::lol::

Voipbuster nécessite iOS 4 au minimum, donc avec ton V1 c'est impossible ...

Re: Qui peut m'aider et me conseiller.

Message Publié : 29 Mars 2011, 22:42
par Didierdvl
merci quand même.